@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Niconne&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@200;300;400;500;600;700;800;900&display=swap');



.nav-scroll .menu-icon {
    display: none !important;
}

.logo2 {
    display: none;
}

.nav-scroll .logo2 {
    display: block;
}

.nav-scroll .logo1 {
    display: none;
}

.nav-scroll .navbar-default .navbar-nav>li>a {
    color: #403535;
    padding: 15px 0px;
}

.whitebg {
    background: #fff;
    position: relative;
}

.welback {
    padding: 100px 0px;
    position: relative;
}

.particle-shapes .dot-shape {
    position: absolute;
    z-index: 0;
    border-radius: 100%;
}

.particle-shapes .dot-shape.shape-one {
    right: 18%;
    left: auto;
}

.particle-shapes .dot-shape.shape-two {
    right: 40%;
    left: auto;
    background-color: #6e45e2 !important;
}

.particle-shapes .dot-shape.shape-four {
    left: 0;
    background-color: #6e45e2;
}

.particle-shapes .dot-shape.shape-one {
    top: 50%;
    left: 18%;
    -webkit-animation: moving-top-bottom-one infinite 80s;
    animation: moving-top-bottom-one infinite 80s;
    background-color: #38f9d7;
    width: 50px;
    height: 50px;
}

.particle-shapes .dot-shape.shape-three {
    top: 30%;
    left: 10%;
    -webkit-animation: moving-top-bottom-one infinite 60s;
    animation: moving-top-bottom-one infinite 60s;
    animation-delay: -0.2s;
    background-color: #f76621;
    width: 10px;
    height: 10px;
}

.particle-shapes .dot-shape.shape-five {
    top: 55%;
    left: 40%;
    -webkit-animation: moving-left-right-three infinite 40s;
    animation: moving-left-right-three infinite 40s;
    animation-delay: -0.2s;
    background-color: #38f9d7;
    width: 60px;
    height: 60px;
}

.particle-shapes .dot-shape.shape-two {
    top: 180px;
    left: 30%;
    -webkit-animation: moving-top-bottom-one infinite 40s;
    animation: moving-top-bottom-one infinite 40s;
    background-color: #38f9d7;
    width: 20px;
    height: 20px;
}

.particle-shapes .dot-shape.shape-four {
    top: 10%;
    left: 80%;
    -webkit-animation: moving-left-right-two infinite 40s;
    animation: moving-left-right-two infinite 40s;
    animation-delay: -0.4s;
    background-color: #f7bf21;
    width: 35px;
    height: 35px;
}

.subheading {
    font-size: 12px;
    font-weight: 500;
    /* text-transform: uppercase; */
    letter-spacing: 1px;
    padding-left: 70px;
    position: relative;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 15px;
    color: #dc3545;
    background: #fae4e8;
    display: inline-block;
    padding: 5px 15px;
    border-radius: 10px;
}

.subheading2 {
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #f00;
    position: relative;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 5px;
    text-align: center;
}

.welbtn {
    text-align: center;
    margin-top: 50px;
}

.para {
    margin: 30px 0px;
}

.mainheading {
    font-size: 45px;
    font-weight: 700;
    line-height: 60px;
    color: #141417;
    font-family: 'Jost', sans-serif;
}

.mainheading2 {
    font-size: 45px;
    font-weight: 700;
    line-height: 60px;
    color: #fff;
    font-family: 'Jost', sans-serif;
}

.wel1 {
    position: absolute;
    right: 0%;
    top: 43%;
    z-index: 3;
}

.wel2 {
    height: 33rem;
    position: relative;
    z-index: 2;
}

.wel3 {
    position: absolute;
    top: 80%;
    border: 10px solid #fff;
    box-shadow: 0px 10px 50px 0px rgb(0 0 0 / 15%);
    left: 26%;
}

.image-box {
    position: relative;
}

.parallax-scene {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.image-box .shape .shape-1 {
    position: absolute;
    top: 0%;
    left: 0%;
    animation-name: hvr-pulse;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.image-box .shape .shape-2 {
    left: 45% !important;
    top: 48% !important;
    background-repeat: no-repeat;
    position: absolute;
}

.image-box .shape .shape-3 {
    position: absolute;
    left: -5%;
    top: 30%;
    width: 40px;
    height: 40px;
    background: #48c88e;
    border-radius: 50%;
    -webkit-animation: zoom-fade-two 4s infinite linear;
    animation: zoom-fade-two 4s infinite linear;
    z-index: 3;
}

.image-box .shape .shape-4 {
    top: -45px;
    right: 140px;
    width: 135px;
    height: 135px;
    border: 17px solid #fb4754;
    border-radius: 50%;
    -webkit-animation: zoom-fade 4s infinite linear;
    animation: zoom-fade 4s infinite linear;
    position: absolute;
    z-index: 3;
}

.image-box .shape .shape-5 {
    left: 28%;
    top: 78%;
    width: 189px;
    height: 189px;
    border: 17px solid #ff931e;
    border-radius: 50%;
    -webkit-animation: zoom-fade-two 6s infinite linear;
    animation: zoom-fade-two 6s infinite linear;
    position: absolute;
}

.img .imgone {
    width: 55%;
    position: relative;
    bottom: -80px;
    margin-bottom: 80px;
    border-radius: 4px;
    border: 5px solid #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    overflow: hidden;
}

.img .imgtwo {
    width: 55%;
    position: absolute;
    right: 0;
    border-radius: 4px;
    border: 5px solid #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    overflow: hidden;
    z-index: 2;
}

.img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
}

.img .icon {
    width: 100px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    border-radius: 50%;
    background: #fff;
    position: absolute;
    bottom: 20%;
    left: 40%;
    z-index: 3;
}

.img .icon img {
    width: 80%;
}

.img .icon:after {
    content: '';
    transform: scale(1, 1);
    opacity: 0.5;
    width: 100px;
    height: 100px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 100%;
    z-index: -5;
    -webkit-animation: uptocallmini 1.5s infinite;
    -moz-animation: uptocallmini 1.5s infinite;
    animation: uptocallmini 1.5s infinite;
}

.img .icon:after {
    background: radial-gradient(#fbfbfa, #e5e5e3, rgb(175 174 170));
}

@-webkit-keyframes uptocallphone {
    0% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    25% {
        -ms-transform: rotate(30deg);
        -webkit-transform: rotate(30deg);
        transform: rotate(30deg);
    }
    50% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    75% {
        -ms-transform: rotate(-30deg);
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg);
    }
    100% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}

@-moz-keyframes uptocallphone {
    0% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    25% {
        -ms-transform: rotate(30deg);
        -webkit-transform: rotate(30deg);
        transform: rotate(30deg);
    }
    50% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    75% {
        -ms-transform: rotate(-30deg);
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg);
    }
    100% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}

@keyframes uptocallphone {
    0% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    25% {
        -ms-transform: rotate(30deg);
        -webkit-transform: rotate(30deg);
        transform: rotate(30deg);
    }
    50% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    75% {
        -ms-transform: rotate(-30deg);
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg);
    }
    100% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}

@-webkit-keyframes uptocallmini {
    0% {
        -webkit-transform: scale(1, 1);
        opacity: 0.5;
    }
    80% {
        opacity: 0;
        -webkit-transform: scale(1.5, 1.5);
    }
    85% {
        -webkit-transform: scale(0.5, 0.5);
        opacity: 0;
    }
    100% {
        -webkit-transform: scale(1, 1);
        opacity: 0.5;
    }
}

@keyframes uptocallmini {
    0% {
        transform: scale(1, 1);
        opacity: 0.5;
    }
    80% {
        opacity: 0;
        transform: scale(1.5, 1.5);
    }
    85% {
        transform: scale(0.5, 0.5);
        opacity: 0;
    }
    100% {
        transform: scale(1, 1);
        opacity: 0.5;
    }
}

.img .exp {
    position: absolute;
    right: 0;
    bottom: 0;
}

.img .exp .nmb-font {
    font-size: 75px;
    font-weight: 800;
    color: #f90606;
    text-align: center;
    line-height: 75px;
    margin-bottom: 0px;
}

.img .exp h5 {
    font-size: 19px;
    color: #111;
    margin-top: 5px;
    position: relative;
    /* text-transform: uppercase; */
    text-align: center;
}

.productback {
    background: #7edff0;
    position: relative;
    padding: 50px 0px;
}

.height {
    height: 50px;
}

.center {
    text-align: center;
}

.categoryback {
    padding: 70px 0px;
    position: relative;
}

.catbg {
    position: absolute;
    right: 0%;
    top: 0%;
    z-index: 2;
    width: 12%;
}

.catbgleft {
    position: absolute;
    left: 0%;
    top: 0%;
    z-index: 2;
    width: 15%;
}

.poinbase {
    margin-top: 60px;
}

.poinbase .feature {
    display: inline-block;
    width: 19.5%;
}

.icon-box.simple .icon {
    width: 220px;
    text-align: center;
    margin: auto;
    /* padding: 20px; */
    background: #fff;
    border-radius: 100px;
    /* line-height: 150px; */
    overflow: hidden;
    border: 1px dashed #bbb7b7;
}

.icon-simple-desc p {
    text-align: center;
}

.uppercase {
    margin-bottom: 0;
    /* font-family: "Raleway",arial,sans-serif; */
    font-weight: 600;
    /* margin-bottom: 10px; */
    font-size: 20px;
    margin: 20px 0px 10px;
    text-align: center;
    font-family: 'Jost', sans-serif;
    color: #111;
}

.go {
    padding: 0px;
}

.go li {
    list-style: none;
    line-height: 35px;
    background: url(../images/tick.png) no-repeat;
    background-position: left center;
    padding-left: 50px;
    font-weight: 500;
}

.brand {
    font-size: 25px;
    margin-bottom: 30px;
    color: #f55f07;
    font-family: 'Jost', sans-serif;
    line-height: 33px;
}

.custoback {
    margin-top: 60px;
}

.cc {
    margin: 30px;
}

.cusbase {
    border: 1px solid #d5d2d2;
}

@keyframes floatingx {
    from {
        transform: translate(0, 0px);
    }
    65% {
        transform: translate(15px, 0);
    }
    to {
        transform: translate(0, -0px);
    }
}

.floating1 {
    animation-name: floatingx;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}

@keyframes floating {
    from {
        transform: translate(0, 0px);
    }
    65% {
        transform: translate(0, 15px);
    }
    to {
        transform: translate(0, -0px);
    }
}

.floating2 {
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-top: 5px;
}

.servicepoint .pointone {
    width: 25%;
    float: left;
    border-right: 1px solid #d0cbcb;
    padding: 20px 20px 15px 30px;
}

.servicepoint .pointone:hover {
    background: #f5f5f5;
}

.servicepoint .pointone:nth-child(1) {
    background: #9ac321;
    color: #fff;
}

.icon2 {
    transition: 0.5s;
    width: 35%;
}

.pointone h5 {
    margin: 30px 0px 20px;
    font-size: 17px;
    line-height: 25px;
    font-weight: 600;
    letter-spacing: 0;
    text-transform: uppercase;
}

.sc_icons_item_more_link {
    color: #000;
}

.link_text {
    position: relative;
    margin-right: 0;
    display: inline-block;
    vertical-align: middle;
    text-indent: -110px;
    visibility: hidden;
    white-space: nowrap;
    opacity: 0;
    -webkit-transition: visibility 0.4s ease, margin-right 0.4s ease-out, text-indent 0.5s ease-out, opacity 0.4s ease;
    -ms-transition: visibility 0.4s ease, margin-right 0.4s ease-out, text-indent 0.5s ease-out, opacity 0.4s ease;
    transition: visibility 0.4s ease, margin-right 0.4s ease-out, text-indent 0.5s ease-out, opacity 0.4s ease;
    will-change: visibility, margin-right, text-indent, opacity;
}

.pointone:hover .link_text {
    opacity: 1;
    text-indent: 0;
    margin-right: 24px;
    visibility: visible;
    -webkit-transition: visibility 0.4s ease, margin-right 0.3s ease-out, text-indent 0.4s ease-out, opacity 0.4s ease;
    -ms-transition: visibility 0.4s ease, margin-right 0.3s ease-out, text-indent 0.4s ease-out, opacity 0.4s ease;
    transition: visibility 0.4s ease, margin-right 0.3s ease-out, text-indent 0.4s ease-out, opacity 0.4s ease;
}

.qualityback {
    margin-bottom: 70px;
}

.item-wrap {
    position: relative;
    padding: 0px 45px 0px 80px;
}

.item-wrap img {
    position: absolute;
    left: 0%;
    top: 0%;
    width: 17%;
}

.item-wrap p {
    color: #fff;
    /* font-size: 12px; */
    font-weight: 300;
}

.customizeback {
    background: url('../images/customize-banner.jpg') no-repeat;
    background-size: cover;
}

.customize {
    margin: 50px 0px 200px;
}

.customize p {
    color: #111;
    margin-top: 20px;
}

::placeholder {
    color: #111 !important;
}

.appointment {
    background: #ffffff;
    padding: 10px 30px;
    /* display: table; */
    /* border-radius: 50px; */
    box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    margin-top: -50px;
}

.heading2 {
    font-size: 30px;
    font-weight: 300;
    color: #1c1b1b;
    line-height: 35px;
    font-family: 'Jost', sans-serif;
    margin-bottom: 30px;
    margin-top: 0px;
}

.heading2 span {
    font-weight: 700;
}

.nu h2 {
    margin: 0px;
    font-weight: 800;
    font-size: 50px;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    line-height: 70px;
    font-family: 'Jost', sans-serif;
}

.choose-box {
    text-align: center;
}

.nu p {
    font-size: 19px;
    /* text-transform: uppercase; */
    font-weight: 500;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    color: #111;
    font-family: 'Jost', sans-serif;
}

.countback {
    background: #f4dbbf;
    padding: 30px 0px;
}

.counter {
    font-size: 85px;
}

.imageadd {
    position: relative;
    overflow: hidden;
    box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
}

.imageadd:before {
    position: absolute;
    top: 0;
    left: -75%;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, .3)));
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

.imageadd:hover:before {
    /* -webkit-animation: shine 1s; */
    animation: shine 1s;
}

@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}

@keyframes shine {
    100% {
        left: 125%;
    }
}

.addback {
    padding: 60px 0px;
    background: linear-gradient(#f4f4f4, #ffffff00, #ffffff00);
}

.adddetail {
    width: 70%;
    padding-left: 25px;
}

.adddetail h2 {
    font-size: 30px;
    color: #111;
    font-family: 'Jost', sans-serif;
    position: relative;
}

.read {
    border: 1px solid #b7b2b2;
    display: inline-block;
    padding: 5px 30px;
    border-radius: 50px;
    1pxborder: solid;
    font-size: 15px;
    font-family: 'Jost', sans-serif;
    letter-spacing: 1px;
}

.read a {
    color: #111;
}

.wpo-site-footer {
    position: relative;
    font-size: 15px;
    overflow: hidden;
}

.wpo-site-footer .footer-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.wpo-site-footer .footer-bg::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #001F39;
    z-index: 11;
    opacity: 0.9;
}

.wpo-site-footer .wpo-support-section {
    padding: 40px 0;
}

.justify-content-center {
    align-items: center!important;
}

.wpo-site-footer .wpo-support-section .wpo-support-title h2 {
    font-size: 40px;
    font-weight: 900;
    line-height: 40px;
    text-align: left;
    margin-bottom: 0;
    color: #fff;
    margin-top: 0px;
    font-family: 'Jost', sans-serif;
}

.wpo-site-footer .wpo-support-section .wpo-support-icon .support .shape {
    text-align: center;
    background: #eb5456;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    position: relative;
    line-height: 80px;
    font-size: 42px;
    color: #fff;
}

.wpo-site-footer .wpo-support-section .wpo-support-icon .support .shape::before {
    position: absolute;
    content: "";
    left: -7%;
    top: -6%;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background: rgb(42, 69, 112);
    z-index: -1;
    animation-name: hvr-pulse;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.wpo-site-footer .wpo-support-section .wpo-support-icon .shape-1 {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}

.wpo-site-footer .wpo-support-section .wpo-support-munber span {
    font-size: 15px;
    font-weight: 700;
    line-height: 20px;
    color: #eb5456;
}

.wpo-site-footer .wpo-support-section .wpo-support-munber P {
    font-size: 28px;
    font-weight: 700;
    line-height: 40px;
    color: #fff;
    margin-top: 8px;
}

.widget p {
    color: #ededed;
}

.wpo-site-footer .wpo-upper-footer {
    padding: 35px 0px 20px;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    overflow: hidden;
}

.wpo-site-footer .widget-title h3 {
    font-size: 30px;
    color: #fff;
    margin: 0;
    position: relative;
    /* font-family: "DM Sans", sans-serif; */
    font-weight: 500;
    margin-bottom: 20px;
    font-family: 'Jost', sans-serif;
}

.wpo-site-footer ul {
    margin-bottom: 0px;
    list-style: none;
}

.wpo-site-footer .link-widget ul li {
    position: relative;
    color: #ededed;
    line-height: 25px;
    margin-bottom: 11px;
}

.wpo-site-footer .link-widget ul li a {
    color: #ededed;
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
}

.wpo-site-footer .contact-widget::before {
    position: absolute;
    left: 0;
    top: 52%;
    transform: translateY(-50%);
    width: 1px;
    height: 423px;
    background: rgba(255, 255, 255, 0.1);
    content: "";
}

.wpo-site-footer .contact-widget .shape-1 {
    position: absolute;
    left: -1px;
    top: 50%;
    width: 3px;
    height: 100px;
    background: #eb5456;
}

.wpo-site-footer .contact-widget .shape-2 {
    position: absolute;
    right: -1px;
    top: 50%;
    width: 3px;
    height: 100px;
    background: #eb5456;
}

.wpo-site-footer .contact-widget {
    position: relative;
    padding-left: 94px;
}

.wpo-site-footer .wpo-lower-footer {
    position: relative;
    padding: 15px 0px;
    background: #152f47;
}

.wpo-site-footer .wpo-lower-footer .copyright {
    display: inline-block;
    font-size: 13px;
    margin: 0;
    text-align: left;
    font-weight: 400;
    color: #fff;
}

/*.wpo-site-footer .wpo-lower-footer */
/*.social-widget {
    text-align: right;
}*/

.wpo-site-footer ul {
    margin-bottom: 0px;
    list-style: none;
}

/*.wpo-site-footer .wpo-lower-footer */
.social-widget ul li {
    display: inline-block;
}

/*.wpo-site-footer .wpo-lower-footer */
.social-widget ul li a {
    color: #fff;
    background: #eb5456;
    border-radius: 100px;
    margin-bottom: 0;
    height: 25px;
    width: 25px;
    margin-left: 10px;
    display: block;
    text-align: center;
    line-height: 25px;
}

.wpo-site-footer .wpo-support-section .wpo-support-icon .support {
    display: flex;
    justify-content: center;
}

@-webkit-keyframes hvr-pulse {
    25% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
    75% {
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }
}

@keyframes hvr-pulse {
    25% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
    75% {
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }
}

.testiback .pattern-layer {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: repeat-x;
    animation: slide 80s linear infinite;
    -webkit-animation: slide 80s linear infinite;
    padding: 50px 0px;
    margin: 50px 0px;
}

@keyframes slide {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 1920px 0;
    }
}

@-webkit-keyframes slide {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 1920px 0;
    }
}

.testimonial-block-one .inner-box {
    background: #fff;
    border-bottom-left-radius: 0px;
    box-shadow: 0 20px 40px rgb(0 0 0 / 10%);
    padding: 20px 20px;
    position: relative;
    border-radius: 10px;
}

.testimonial-block-one .inner-box:before {
    position: absolute;
    content: '';
    background: #fff;
    width: 30px;
    height: 30px;
    left: 0px;
    bottom: -28px;
    box-shadow: 0 30px 40px rgb(0 0 0 / 15%);
    clip-path: polygon(0% 0%, 100% 0%, 0% 100%, 0% 100%, 0% 0%);
}

.wpo-site-footer .contact-widget::after {
    position: absolute;
    right: 0;
    top: 0;
    top: 52%;
    transform: translateY(-50%);
    width: 1px;
    height: 423px;
    background: rgba(255, 255, 255, 0.1);
    content: "";
}

.testimonial-customer-name {
    display: flex;
    align-items: center;
    margin: 20px 0px;
}

.testimg {
    width: 70px;
    margin-right: 3%;
    border-radius: 100px;
    overflow: hidden;
    height: 70px;
    box-shadow: 0px 10px 30px 5px rgb(0 0 0 / 15%);
}

.testtext {
    width: 70%;
}

.checked {
    color: orange;
}

.testtext {
    font-size: 20px;
    font-family: 'Jost', sans-serif;
    font-weight: 500;
    color: #111;
}

.book-name {
    font-size: 2rem;
    text-align: center;
    color: red;
    font-weight: bolder;
    margin-top: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    border: 2px solid black;
    font-size: 17px;
    padding: 3px;
    border-radius: 5px;
    animation: borderAnimation 4s linear infinite;
}

@keyframes borderAnimation {
    0% {
        border-color: red;
    }
    25% {
        border-color: blue;
    }
    50% {
        border-color: green;
    }
    75% {
        border-color: rgb(0, 0, 0);
    }
    100% {
        border-color: red;
    }
}

.related-products-container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.design a
{
    color: #fff;
    font-size: 13px;
}
.topnav .logo
{
    margin-top:15px!important;
}
.bigger img
{
        height: 263px;
    width: 100%;
    object-fit: contain;
}